A.N.l. LOGISTICS, LTD. - Parent project #712

EKD System phase4 for ANI Ayuthaya
06 Sep 2024 16:33 - Kittisak Isarapongporn

Status: Closed Start date: 18 Oct 2024
Priority: Normal Due date: 31 Jan 2025
Assignee: Kittisak Isarapongporn Spent time: 1479.00 hours
Description

Subtasks:

Project progress work # 713: [Documentation] CKD Phase4 - Get requirements of project
Project progress work # 739: [Development] CKD process system phase4

Project progress work # 801: EKD system phase 4

Project progress work # 869: [Documentation] Q-Gate - Get requirements of project
Project progress work # 886: [Installation] Installation/training and testing

Project progress work # 892: [Development] Enhance the web function and ui

Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 06 Sep 2024 16:33 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 30 Oct 2025 09:14 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

19 Dec 2025
